Google Chrome - Foro de ayuda

no puedo instalar chome.

mesch llumenero
1/07/15 12:28
hola a todos.cuando voy a instalar chome, me sale este error ( tu ordenador no cumple los requisitos de hardware minimos de google chrome).tengo windows xp service pack3 con un AMD 1.86GHz y 1.5G de ram.¿Que es lo que me falta?????tengo chome en un portatil que tiene menos procesador y menos RAM.  gracias

Respuestas (1)

Puntadena
1/07/15 14:32
Hola, lo tuyo es un problema que puede ser por varias cosas, los requisitos de tu ordenador son válidos para instalar chrome, te mando en enlace donde varios expertos responden a vete que le pasa algo parecido.
https://productforums.google.com/forum/m/#!topic/chrome-es/9MJ8qHe6lFw

A ver si se soluciona, por favor avisanos si se ha arreglado o si persiste el problema. ¿lo tenías antes instalado? ¿O es la primera vez?un saludo.